body{
    padding-top: 200px;
    margin: 0;
    color: black;
    background-color: #EDECDE;
    font-family: Arial, Helvetica, sans-serif;
}

ul{
    background-color: white;
    text-align: center;
}

a {
    color: black;
    text-decoration: none;
}

.top {
    display: inline-block;
    gap: 300px;
    justify-content: space-between;
    align-items: center;
    padding: 0px 50px;
    width: 100%;
    background-color: white;
    box-sizing: border-box;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
}

.container {
    position: relative;
    margin: 0 auto;
    overflow: visible;
}

.container-do-carrossel {
    position: relative;
    width: 80%;
    margin: 0 auto;
    overflow: hidden;
}

.carrossel {
    display: flex;
    flex: column;
    gap: 10px;
    transition: transform 0.3s ease-in-out;
}


.carrossel img {
    transition: 0.3s;
    width: auto;
    height: 200px;
}

.carrossel img:hover {
   transform: scale(1.05);
}

.btn-carrossel {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-color: #FFBB3D;
    border: none;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    font-size: 20px;
    cursor: pointer; 
    z-index: 10;
}

.btn-carrossel.L {
    left:167.5px;
    
    transition: 0.3s;
}
.btn-carrossel.R {
    right:167.5px;
    
    transition: 0.3s;
}

.btn-carrossel.L:hover {
    width: 50px;
    height: 50px;
    color: white;
    font-size: 170%;
}
.btn-carrossel.R:hover {
    width: 50px;
    height: 50px;
    color: white;
    font-size: 170%;
}


.botoes {
    padding: 10px;
    text-align: center;
    display: flex;
    justify-content: space-evenly;
    list-style-type: none;
    font-size: 200%;
    img {
        width: 218px;
        height: 110px;
    }
}

.btn {
    margin-top: 27px;
    background-color: #3b2fa3;
    color: white;
    padding: 30px;
    display: inline-block;
    gap: 300px;
    list-style-type: none;
    padding: 20px 30px;
    border-radius: 999px; 
    border: none;
    transition: 0.3s;
}  

.btn_menu:hover {
    color: transparent;
}

.Intro {
    text-align: center;
    margin-left: 200px;
    margin-right: 200px;
}

.Titulo {
    color: #3b2fa3;
}

.Desejo_ul {
    margin: 0;
    padding-bottom: 30px;
    padding-top: 40px;
    background-color: transparent;
    display: flex;
    justify-content: center;
    gap: 20px;
    list-style: none;
}

.Desejo {
    padding: 20px 30px;
    color: white;
    font-size: 40px;
    background-color: #FFBB3D;
    display: flex;
    justify-content: center;
    list-style-type: none;
    gap: 300px;
    border-radius: 999px; 
    transition: 0.3s;
}

.Desejo:hover {
    color: #3b2fa3;
}

footer {
    padding-top: 30px;
    text-align: center;
    display: flex;
    justify-content: center;
    gap: 30px;
    img {
        height: 40px;
        width: 40px;
    }
}

.btn:hover {
    background-color:#FFBB3D;
}
